body {background: url("../images/the_bgmain_xxx.gif"); color:#333333; text-align:left;font-family: Arial, Helvetica, sans-serif;font-size: 12px;}

a{color: #363636; text-decoration: none;}

a:hover { color: #000;}

.main_1{ clear:both; width:1000px; margin:0 auto;}

.mainWrapper{ clear:both;width:980px; margin:0 auto;}
#header_top{ clear:both; height:34px; line-height:34px; background:url("../images/topbg.gif") repeat-x; color:#555555;}

#header_top .top{ width:980px; margin:0 auto; font-weight:bold;}

#header_top .right{}

#header_top .right a{ color:#555555;padding:0px 5px;}

#header_top .right a:hover{ color:#555555; text-decoration:underline;}
#header{ clear:both; height:140px; background:#FFF;}

.logo{ width:310px; float:left; margin-top:40px; margin-left:20px;}

.middle{ width:300px; float:left;}

#header .right{ width:330px; float:right; text-align:right; height:70px; margin-top:20px; margin-right:20px;}
.cart{   line-height:26px;}

.cart a{ color:#222;}

.cart a:hover{ text-decoration:underline;}
.search{ height:36px; width:260px; background:url("../images/searchbg.gif") no-repeat; float:right; margin-top:20px;}

.search .input{ width:170px; color:#222; border:none;}

.search .input1{ width:72px; height:35px; background:url("../images/header_saldi.gif") no-repeat; border:none;}
#header_bottom{ background:url("../images/topbg.gif") repeat-x; height:34px; border-top:1px solid #D7D7D7;}

div#dropMenu {

	width:100%;

	margin:0 auto;

    text-align:center;

	z-index:1000;

	position:relative;

	}
div#dropMenu ul {

    margin:0;

	padding:0;

	}

	

div#dropMenu li {

	position:relative;

	list-style:none; 

	margin:0; 

	float:left; 

	font-size: 17px;

	}

	

div#dropMenu ul.level1 {

	margin:0 auto; 

	z-index:1000;

	float:left;

	}
div#dropMenu li a {

	display: block;

	/* Hides from IE5-mac \*/

	height: 1%;

	/* End hide from IE5-mac */ 

	padding: 0.4em 0em; 

	text-decoration: none; 

	color:#333333; 

	border-right:1px solid #ffffff;

	}	

#dropMenu .level2{ width:200px; padding:0px 5px;}

#dropMenu .submenu{ text-align:center; width:200px;}

#dropMenu .submenu_02{ width:170px;}

#dropMenu .submenu_1{ text-align:left; width:215px; line-height:20px;}

#dropMenu .submenu_1 a{ font-size:12px; padding:0px; color:#363636;text-transform:none;}

#dropMenu .submenu_1 a:hover{color:#363636; text-decoration:underline;}

	

	

div#dropMenu li:hover { background:#EEE;}

/*div#dropMenu li.submenu {background: url(../images/dropmenu.gif) 95% 50% no-repeat;} */

div#dropMenu li.submenu:hover {}

div#dropMenu li a.noLine {border:none;}

div#dropMenu>ul a {z-index:1000;}

#dropMenu>ul a:hover{ }

div#dropMenu ul ul {display: none;}

div#dropMenu ul ul li { z-index:1000; text-align:left;}

/*div#dropMenu li.submenu li.submenu {background: url(../images/submenu.gif) 95% 50% no-repeat;} */

div#dropMenu ul.level1 li.submenu:hover ul.level2, 

div#dropMenu ul.level2 li.submenu:hover ul.level3,

div#dropMenu ul.level3 li.submenu:hover ul.level4,

div#dropMenu ul.level4 li.submenu:hover ul.level5,

div#dropMenu ul.level5 li.submenu:hover ul.level6,

div#dropMenu ul.level6 li.submenu:hover ul.level7,

div#dropMenu ul.level7 li.submenu:hover ul.level8 {position: absolute; display:block;z-index:1000;}

div#dropMenu ul.level2 {background:#FFF;z-index:1000;position:absolute;left:0;}

div#dropMenu ul.level3, 

div#dropMenu ul.level4, 

div#dropMenu ul.level5, 

div#dropMenu ul.level6, 

div#dropMenu ul.level7,

div#dropMenu ul.level8{top: 0; left: 15em; background:#4f4f4f;}

div#dropMenu ul.level2 a {}  /* this is text color on drop-down submenu */

div#dropMenu ul.level2 a:hover {}
#banner{ background:#FFF; padding:5px 5px 0px 5px;}

#banner img{ border:1px solid #E2E2E2;}
.clearBoth {

	clear:both;

	height:0;

	font-size:0;

	line-height:0;

	}
#contentMainWrapper {/* content a  table */

    padding-top:5px;

	background:#FFF;
}
.sideBoxContentItem{ clear:both; height:110px; overflow:hidden; margin:5px 0px; }

.sideBoxContentItem .img{ width:100px; float:left;}

.sideBoxContentItem .name_right{ width:105px; float:right; text-align:left;}

.sideBoxContentItem .name_right .name{ margin:0px;}
.sideBoxContentItem .name_right .price{ font-size:10px;}

.sideBoxContentItem .name_right .price .normalprice{font-size:11px;}

.sideBoxContentItem .name_right .price .productSpecialPrice{ font-size:11px;}
.sideBoxContent{ border:1px solid #EEEEEE; border-top:none;border-radius: 0px 0px 5px 5px; text-align:left;}
.leftBoxHeading a,.rightBoxHeading a { color: #fff; }
.leftBoxHeading a:hover,.rightBoxHeading  a:hover {text-decoration: underline;}

#categoriesContent{padding:2px 0px; border:1px solid #EEEEEE;border-radius: 0px 0px 5px 5px; border-top:none;  }

#catBoxDivider{ border:none;}

.sideBoxContent {  padding:15px; overflow:hidden;}
.wrapper ul { list-style:none;}
.wrapper ol{ color:#000000}
.wrapper ol li a { color:#000000}
.wrapper ol li a:hover{color:#000000 }#categorylistboxHeading {
	line-height:10px; 
	color: #FF6600; 
	font-size:12px; 
	font-weight:bold;
	padding-left:20px;
}.centerBoxHeading{/*center box tittle */
text-align:left;
	font-size:12px;

	color:#333333;
	background:url("../images/proinfo_new_bg.gif") repeat-x;
	height:31px;
	line-height:31px;
	text-indent:10px;

	border:1px solid #ccc;
}
#navBreadCrumb {
	padding:5px;
	font-size:12px;
	font-weight: bold;

	padding:10px 5px;

}
#navBreadCrumb a{ padding:0px 5px;}

#navBreadCrumb a:hover{ text-decoration:underline;}
#productGeneral { margin-top:10px;}
#productDescription {

margin-bottom:15px;
	}

	

	.description{text-transform:uppercase; height:32px; line-height:33px; background:url("../images/product_list_filter_bg.jpg") repeat-x; text-indent:10px; border:1px solid #CCCCCC;}

	

.product-shop{ margin-left:25px;}

	

/* Sidebar =============================================================================== */

#categories{ }
#categoriesContent ul { margin:0; padding:0; list-style-type:none; }
#categoriesContent .category-top_un{ margin:1px; line-height:30px ; text-indent:15px; margin:2px 0px;}

#categoriesContent ul li:hover{}
#categoriesContent ul li a.category-top{  line-height:30px ; font-size:15px; color:#333333; text-decoration:none; font-weight:bold; }
#categoriesContent ul li a.category-top:hover{ color:#000000; }
#categoriesContent .category-top{ text-indent:10px;color:#666; padding-left:1px; font-size:12px; line-height:20px;}

#categoriesContent ul li a.category-products:hover{ color:#000;}.leftBoxHeading{background:#222222; line-height:35px; text-transform:uppercase; font-weight:100;font-size:14px;text-indent:12px; color:#FFF; font-weight:bold;}
.leftBoxHeading label{ padding:0px; margin:0px; line-height:35px;}
#informationContent{ border:1px solid #EEEEEE; border-top:none;border-radius: 0px 0px 5px 5px;}

#informationContent li{  padding:5px 0px; text-indent:10px; border-bottom:1px solid #FDF7F7;}

#informationContent a{ color:#363636; }

#informationContent a:hover{ text-decoration:underline;}
.w_New{ width:165px; margin:5px auto;border-radius:5px 5px 5px 5px; border: 1px solid #EEEEEE;box-shadow: 0 5px 1px #DDDDDD;padding: 5px; }

.w_New:hover{}
#productAdditionalImages{ margin-bottom:30px;}

#productAdditionalImages .w_New{ width:105px;  margin:0 auto; border:1px solid #F2F2F2; margin-left:5px; }
.w_New .img{  background:#FFF; overflow:hidden;}
.w_New .img img{ width:165x;  }
.n_bottom{ height:45px;}
.buttons{ margin-top:5px;}
.name{ margin:5px 0px;}

.name a{ font-weight:100;}

.name a:hover{ color:#333; text-decoration:underline;}.price{ font-size:12px; font-weight:100;}
.normalprice{ color:#333;}

.productSpecialPrice{ color:#FF0000; font-weight: bold;}

.productPriceDiscount {

color:#FF0000;
}

/******************************************* footer **************************************************/
#lucky_custom_easy_style {

    background: #FFFFFF;

    border-radius: 0 0 8px 8px;

    float: left;

    height: auto;

    width: 100%;

	border-top:5px solid #EEEEEE;}

.lucky_custom_easy_style_box {

    color: #333333;

    float: left;

    height: auto;

    margin-left: 15px;

    margin-top: 15px;

    width: 200px;

}

.lucky_custom_easy_style_box a {

    color: #555555;

}

.lucky_custom_easy_style_box_end {

    float: right;

    height: auto;

    margin-top: 5px;

    width: 335px;

}

.end_footer_ezpage {

    margin-left: 10px;

}

.end_footer_ezpage li {

    color: #555555;

    padding: 4px 4px 4px 5px;

}

.lucky_custom_easy_style_box a:hover{ text-decoration:underline;}

.end_footer_ezpage li a, .end_footer_ezpage li a:link, .end_footer_ezpage li a:visited {

    color: #555555;

}

#lucky_custom_easy_style_p_left{background: url("../images/footer-awards.jpg") no-repeat left center;}
#lucky_custom_easy_style_p {

    background: url("../images/logo-small.gif") no-repeat right center;

    color: #333333;

    margin-top: 10px;

    padding-top: 10px;

    text-align: center;

    width: 100%;

}

#lucky_custom_easy_style_p a {

    color: #333333;

}
#lucky_custom_easy_style_header {

    background: url("../images/outlet.jpg") no-repeat scroll center center transparent;

    display: block;

    height: 120px;

    width: 1020px;

}
.lucky_custom_easy_style_logo {

    display: block;

    float: left;

    height: 80px;

    margin: 19px 10px 0 40px;

    width: 300px;

}

.lucky_custom_easy_style_logo img {

    border: medium none;

}
#lucky_custom_easy_style p{margin: 0.5em 0em 3em 0em;}#indexProductList select{ display:none;}

#productsListingTopNumber{clear:both; margin-top:25px;}

#productsListingListingTopLinks{ margin-top:25px;}
.BoxHeading{ height:25px; line-height:25px; text-align:center; color:#FF0000; font-weight:bold;}
.centerBoxHead{ height:32px; line-height:32px; background: url("../images/product_list_filter_bg.jpg") repeat-x; color:#666666; text-align:left; text-indent:12px; font-weight: bold; border:1px solid #CCC; font-size:12px;}

#xggchanpin{ border:1px solid #CCC; border-top:none;}
#xggchanpin a{ }

#xggchanpin a:hover{ text-decoration:underline;}
#xggchanpin img{ width:165px; height:120px;}
/*****************  shopping_cart   ********************/

#cartDefaultHeading{ color:#666; margin-top:5px;}
#shoppingCartDefault .forward a{color:#666;}
#shoppingCartDefault .forward a:hover{ color:#333;}#shoppingCartDefault .cartTotalsDisplay{ color:#666;}#cartContentsDisplay .rowEven{ background: none; height: auto; }
#cartContentsDisplay .rowOdd{ background:none; height: auto; }
#cartSubTotal{ background:#FBFBF9; color:#FF0000; border:1px solid #CCC; border-top:none;}
#cartProdTitle{color:#333333;}

#cartProdTitle:hover{ text-decoration:underline;}

.tableHeading th{ border-bottom:none; border-top:2px solid #E9E3DC; color:#483A3D; }
.tableHeading td{ border-right:1px solid #E9E3DC; text-align:center; padding:8px;  } 
.tableHeading tr{background-color:#F2F2F2;height: 2em; border-right:1px solid #CCC;}

#cartContentsDisplay{ border-left:1px solid #CCC; }

#cartContentsDisplay tr{background-color:#F2F2F2;height: 2em; border-right:1px solid #CCC;}

#cartContentsDisplay th{ border-bottom:none; border-top:2px solid #CCC; color:#333; border-right:1px solid #CCC; padding:5px;}

#cartContentsDisplay td{ border-right:1px solid #CCC; text-align:center; padding:8px; border-bottom:1px solid #CCC; }#cartImage {
	margin:10px 120px;
	}

.block-homepage { font-size: 11px; line-height: 1.25; }
.block-homepage .products-grid {
    background: none;
    border-bottom: 0;
    position: relative;
}
.content-home-wrapper { padding: 10px;}

.block-homepage .title-homepage-new {
    background:#E46404;
}
.block-homepage .title-homepage-topsellers {
    background:#93C627;
}
.block-homepage .title-homepage-popular {
    background:#CC3112;
}
.block-homepage .title-homepage-toprated {
    background:#709CC1;
}
.block-homepage .title-homepage-reviews {
    background:#336699;
}

.block-homepage .block-title {
    height: 25px;
    overflow: hidden;
}

.block-homepage .block-title span {
    color: #FFFFFF;
    font: bold 12px/2em Arial,Helvetica,sans-serif;
    padding: 12px 0 3px 10px;
    text-transform: uppercase;
}
.block-homepage {
    -moz-box-shadow: 2px 2px 11px #696969;
    color: #333333;
    font-family: "Lucida Grande",Helvetica,Arial,Verdana,sans-serif;
    font-size: 10px;
    margin: 0 0 15px;
}

.block-homepage .block-title span {
    color: #FFFFFF;
    font: bold 12px/2em Arial,Helvetica,sans-serif;
    padding: 12px 0 3px 10px;
    text-transform: uppercase;
}
.block-homepage .block-content {
    background: none repeat scroll 0 0 #FFFFFF;
}.block-homepage .products-grid .product-image {
    display: block;
    height: 170px;
    margin: 0 0 10px;
    width: 170px;
}

.block-homepage  .block-content li.item {
    float: left;
}.block-homepage .block-content .product-name {
    color: #1E7EC8;
    color: #203548;
    font-size: 13px;
    font-weight: bold;
    margin: 0 0 5px;
}

.block-homepage .products-grid .product-name a {
}
.block-homepage .block-homepage a {
    font-size: 12px;
    font-weight: bold;
}
.block-homepage .product-name a {
}
.block-homepage .products-grid .price-box {
    margin: 5px 0;
}
.block-homepage .link-cart {
    color: #DC6809 !important;
    font-weight: bold;
}